View Issue Details

IDProjectCategoryView StatusLast Update
0000469SOGoWeb Calendarpublic2010-03-31 11:28
Reporterpascal351 Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.2.1 
Target Version1.2.2Fixed in Version1.2.2 
Summary0000469: In month view, dragging the bar to view next events open the create event window
Description

If more than 3 events for a day (for my screen resolution), a scroll bar is on the rigth of a day cell. If I scroll down by clicking on the scroll bar and moving the mouse, the create event window is openned when i release the mouse. If i use the mouse wheel, no problem

TagsNo tags attached.

Activities

francis

francis

2010-03-31 11:28

administrator   ~0000835

Fixed in revision 39447fbdf1de4d7eee3f87ded919230e8afb9bb2

Issue History

Date Modified Username Field Change
2010-03-04 04:53 pascal351 New Issue
2010-03-19 14:19 ludovic Target Version => 1.2.2
2010-03-31 10:11 francis Description Updated
2010-03-31 11:28 francis Status new => assigned
2010-03-31 11:28 francis Assigned To => francis
2010-03-31 11:28 francis Note Added: 0000835
2010-03-31 11:28 francis Status assigned => resolved
2010-03-31 11:28 francis Fixed in Version => 1.2.2
2010-03-31 11:28 francis Resolution open => fixed